/* reserve */

.arrive-input {	
    /*font-family: 'GoboldThinRegular', serif;*/
	text-align:center;
	background-image: url(../../assets/img/icon_reservas.png);
	background-repeat: no-repeat;
	background-position: right top;
	
}
.arrive-input:hover {
	background-color: #ccc;
	color: #fff;
	border: 1px solid #fff;
}
.departure-input {	
	/*font-family: 'GoboldThinRegular', serif;*/
	text-align:center;
	background-image: url(../../assets/img/icon_reservas.png);
	background-repeat: no-repeat;
	background-position: right top;	
	
}
.departure-input:hover {
	background-color: #ccc;
	color: #fff;
	border: 1px solid #fff;
}



.book-now {
	background-color:#2e2c2c ;
	border: none;
	font-family: 'GoboldThinRegular', serif;
	color: #fff;
	text-transform: uppercase;
	width:100%;
	padding:18px;
	
}
.book-now:hover {
	background-color: #56cbbc;
	color:#fff;
	border: none;
}
.book-now.es:hover {
	background-color: #56cbbc;
	color:#fff;
	border: none;
}
.book-now.en:hover {
	background-color: #56cbbc;
	color:#fff;
	border: none;
}
.book-now.pt:hover {
	background-color: #56cbbc;
	color:#fff;
	border: none;
}
.reserve .book-now.es {
}
.reserve .book-now.es:hover {
}
.reserve .book-now.en {
}
.reserve .book-now.en:hover {
}
.reserve .book-now.pt {
}
.reserve .book-now.pt:hover {
}

@media (max-width: 768px) {
	
.arrive-input {	
height:45px;
background-position: right center;
	
}

.departure-input {	
height:45px;
background-position: right center;
	
}
	
}

@media (min-width: 768px) {
	.book-now { padding:12px; }
	}
